Canvas5ParserInternal::Slide Struct Reference

Internal: the slide data of a Canvas5Parser. More...

## Public Member Functions
| Slide ()

## Public Attributes
MWAWVec2f | m_dim
| the slide dimension
int | m_numLayers
| the number of layer
std::vector< int > | m_layers
| the layer id

## Detailed Description

Internal: the slide data of a Canvas5Parser.

## Constructor & Destructor Documentation

## ◆ Slide()

Canvas5ParserInternal::Slide::Slide | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_dim

MWAWVec2f Canvas5ParserInternal::Slide::m_dim

the slide dimension

Referenced by Slide().

## ◆ m_layers

std::vector<int> Canvas5ParserInternal::Slide::m_layers

the layer id

Referenced by Canvas5Parser::send(), and Slide().

## ◆ m_numLayers

int Canvas5ParserInternal::Slide::m_numLayers

the number of layer

Referenced by Slide().

The documentation for this struct was generated from the following file:

- Canvas5Parser.cxx